/**
 * BOOK A SERVICE
 */

#get-a-quote-mobile-section {
	display: none;
}
#get-a-quote-section {
	display: block;
}

/* HOME */
.fessa-mobile-book-service a,
.fessa-home-book-service a {
	text-decoration: none;
	font-family: vista-slab, Georgia, "Times New Roman", serif;
	font-weight: 700;
	color: #FFFFFF;
	font-size: 32px;
	letter-spacing: 1px;
	line-height: 1.2em;
}
.fessa-mobile-book-service a:hover,
.fessa-home-book-service a:hover {
	text-decoration: underline;
}

/* OTHER INTERNAL */
.fessa-service-book-service {
	text-align: center;
}
.fessa-service-book-service a {
	text-decoration: none;
	font-family: vista-slab, Georgia, "Times New Roman", serif;
	font-weight: 700;
	color: #1A2C42;
	font-size: 32px;
	letter-spacing: 1px;
}
.fessa-service-book-service a:hover {
	text-decoration: underline;
}
 
#get-a-quote-section .et_pb_column {
	float: none;
}


/**
 * RESPONSIVENESS
 */
@media screen and (max-width: 1024px) {
	
}
@media screen and (max-width: 768px) {
	#get-a-quote-mobile-section {
		display: block;
	    background-color: #445465 !important;
	    border-top: 5px solid red;
	}
	#get-a-quote-section {
		display: none;
	}
}
